Get V Center Compute Policy

Get V Center Compute Policy
Get a vCenter compute policy.

Retrieves a specific vCenter compute policy by its URN.

Request
URI
GET
https://{api_host}/cloudapi/v1/vCenterComputePolicies/{urn}
COPY
Path Parameters
string
urn
Required

The URN of the vCenter compute policy.


Authentication
This operation uses the following authentication methods.
Responses
200

OK

Returns VCenterComputePolicy of type(s) application/json;version=9.1.0
{
    "id": "string",
    "name": "string",
    "description": "string",
    "category": "string",
    "capability": "string",
    "vcenter": {
        "name": "string",
        "id": "string"
    }
}

Vendor Extension

This operation contains the following vendor extensions defined in the spec:

                    [{"type":"Modern"}]
                
Code Samples
COPY
                    curl -H 'Authorization: <value>' https://{api_host}/cloudapi/v1/vCenterComputePolicies/{urn}